Painel de controle da NVIDIA

Bem-vindo ao Painel de controle da NVIDIA. Com o Painel de controle da NVIDIA, você pode fazer coisas maravilhosas com o hardware da NVIDIA.

O Painel de controle da NVIDIA controla as configurações do driver de gráficos da NVIDIA e também outros utilitários da NVIDIA instalados no sistema.

Para mais informações sobre o sistema de ajuda do Painel de controle da NVIDIA, consulte Esta ajuda.

©2005 - 2011 NVIDIA Corporation. Todos os direitos reservados. Painel de controle da NVIDIA


Esta ajuda

Este sistema de ajuda foi criado para iniciar o uso do aplicativo do Painel de controle da NVIDIA. Ele contém informações gerais e as etapas dos procedimentos das tarefas comuns e da configuração do hardware da NVIDIA. Os procedimentos descrevem como usar o Painel de controle da NVIDIA através dos comandos do menu e da navegação na interface. Contudo, é possível também realizar muitas tarefas comuns com as teclas de atalho e com os botões da interface do usuário.

Esta documentação está dividida nas seguintes seções:

  • Como começar. Informações iniciais sobre o Painel de controle da NVIDIA. Esta seção contém uma explicação dos conceitos importantes, requisitos do sistema e uma lista das teclas de atalho disponíveis no aplicativo do Painel de controle da NVIDIA.

  • O que é o Painel de controle da NVIDIA. Descreve os vários elementos da interface do usuário do Painel de controle da NVIDIA.


Como começar

Com o Painel de controle da NVIDIA, você pode fazer coisas maravilhosas com o hardware da NVIDIA.

Esta seção cobre:

  • Requisitos do sistema. Descreve os requisitos mínimos e recomendados do sistema para o Painel de controle da NVIDIA.

  • Requisitos do sistema para a SLI NVIDIA.

Tópicos afins

  • Painel de controle da NVIDIA


Requisitos do sistema

O Painel de controle da NVIDIA exige a seguinte configuração mínima do sistema:

  • Microsoft Windows XP ou mais recente

  • Um processador de 600 megahertz (MHz), como o Intel Pentium III, Advanced Micro Devices (AMD) Athlon, ou similar

  • RAM de 128 megabytes (MB)

  • 2 gigabytes (GB) de espaço livre no disco rígido

Para otimizar o desempenho do Painel de controle da NVIDIA, recomendamos que o sistema tenha o seguinte:

  • um processador de 1.5 gigahertz (GHz), como o Intel Pentium 4, um AMD Athlon XP 1500+, ou similar

  • RAM de 256 megabytes (MB)

  • uma conexão com a Internet

Tópicos afins

  • Como começar

  • Requisitos do sistema para a SLI NVIDIA


Requisito do sistema para a SLI NVIDIA (usuários avançados)

Se você for um usuário avançado de gráficos e hardware e deseja usar a tecnologia NVIDIA SLI, o sistema precisa ter os seguintes componentes principais de hardware:

  • Uma placa mãe para SLI que aceite um chipset do PCI Express e conectores duplos x16 para as duas placas gráficas NVIDIA PCI Express.

  • Duas placas gráficas para o NVIDIA PCI Express

A operação da NVIDIA SLI requer duas placas gráficas para NVIDIA PCI Express com SLI. E ainda,

  • a configuração das duas placas deve ser idêntica à configuração da GPU e da memória.

  • A NVIDIA recomenda que as duas placas sejam do mesmo fabricante.

  • Um conector NVIDIA SLI

O conector SLI conecta duas placas gráficas NVDIA PCI Express.

Para mais informações sobre a tecnologia NVIDIA SLI e uma relação atualizada de hardware e software compatíveis, visite www.SLIZone.com.

Tópicos afins

Requisitos do sistema


Como obter Ajuda

Os tópicos desta seção descrevem várias formas de obter ajuda e assistência para o uso do Painel de controle da NVIDIA.

  • Acessar a ajuda on-line. Saiba como obter ajuda com a documentação de ajuda on-line.

  • Informações do sistema. Saiba como visualizar as informações detalhadas do software e do hardware da NVIDIA.

  • Imprimir um tópico da ajuda. É fácil imprimir e ler um tópico sem um computador.

  • Como obter suporte técnico. Saiba como acessar o Web site de suporte técnica da NVIDIA.

Tópicos afins

  • Painel de controle da NVIDIA


Acesso da ajuda on-line

Há várias formas de acessar a ajuda on-line no Painel de controle da NVIDIA.

  • Pressione F1 no teclado

  • Selecione Ajuda na barra de menus do Painel de controle da NVIDIA e selecione Ajuda do Painel de controle da NVIDIA.

Tópicos afins

    • Como obter informações sobre o programa e o computador

    • Imprimir um tópico da ajuda

    • Como obter suporte técnico


Como obter informações sobre o programa e o computador

É possível verificar a versão do Painel de controle da NVIDIA sendo usada e obter informações detalhadas sobre o hardware da NVIDIA.

  • Para informações sobre o Painel de controle da NVIDIA, selecione Painel de controle da NVIDIA no menu Ajuda.

  • Para obter informações sobre o sistema, placa gráfica e driver de gráficos, selecione Informações do sistema no menu Ajuda, ou clique em Informações do sistema no canto inferior esquerdo do Painel de controle da NVIDIA.

Tópicos afins

      • Acessar a ajuda on-line

      • Imprimir um tópico da ajuda

      • Como obter suporte técnico


Imprimir um tópico da ajuda

  1. Localizar e exibir o tópico da Ajuda desejado.

  2. Clique com o botão direito no painel de ajuda da direita, e selecione Imprimir no menu instantâneo.

  3. Selecione as opções de impressão desejadas na caixa de diálogo Imprimir e clique em OK.

Tópicos afins

      • Acessar a ajuda on-line

      • Obter informações sobre o programa e o computador

      • Como obter suporte técnico


Para obter suporte técnico

Para obter suporte técnico, acesse o website de Suporte técnico da NVIDIA: http://www.nvidia.com/page/support.html.

Tópicos afins

  • Acessar a ajuda on-line

  • Obter informações sobre o programa e o computador

  • Imprimir um tópico da ajuda


O que é a Interface do Painel de controle da NVIDIA

A interface do usuário do Painel de controle da NVIDIA está dividida nestas áreas principais: a barra de menus , a área das categorias do Control Panel e a barra de pesquisa, conforme explicadas nestas seções:

  • A Barra de menus

  • A Barra de ferramentas

  • Uso do Menu da Área de trabalho

  • Usando menus específicos da categoria

Tópicos afins

  • Uso da Interface do Painel de controle da NVIDIA

  • Obtendo atualizações do driver

  • Painel de controle da NVIDIA


Uso da Interface do Painel de controle da NVIDIA

A tela abaixo mostra o Painel de controle da NVIDIA como ele aparece no Windows XP e Windows Vista/Windows 7, e mostra um gabarito para identificar o painel de tarefas principal, o painel de navegação (Selecionar uma tarefa), a barra de menus e a barra de tarefas.

Painel de controle da NVIDIA - Windows Vista/Windows 7

Painel de controle da NVIDIA - Windows XP

1 – No painel de tarefas principal estão localizados os controles do driver de gráficos da NVIDIA. Esta área da tela é onde você deve se concentrar ao usar o Painel de controle da NVIDIA para atingir as metas estabelecidas. Dependendo do fabricante do seu PC, uma página de boas-vindas aparece quando o Painel de controle da NVIDIA é aberto pela primeira vez, após a instalação do driver. Nas visitas posteriores, o painel de controle reabre na última página visitada.

2 – O painel de navegação em árvore (ou Selecionar uma tarefa) fornece uma visualização em árvore das páginas de tarefas disponíveis do sistema. Clique no item da árvore para abrir aquela página.

3 – Barra de menus contém menus padrão do Windows e menus específicos do Painel de controle da NVIDIA, como Área de trabalho e Perfis.

4 – Barra de ferramentas fornece acesso rápido às tarefas comuns, como a navegação nas páginas de tarefas.

Tópicos afins

    • A Barra de menus

    • A Barra de ferramentas

    • Uso do Menu da Área de trabalho


A Barra de menus

Use os comandos da barra de menus para realizar as tarefas do Painel de controle da NVIDIA.

  • Arquivo

  • Editar

  • Área de trabalho

  • [Específico da categoria]

  • Ajuda

Observação: os menus disponíveis na barra de menus podem variar, dependendo da categoria do Painel de controle da NVIDIA (como por exemplo, Monitor, Móvel, 3D ou outra categoria) em uso.

Tópicos afins

  • Uso da Interface do Painel de controle da NVIDIA

  • A Barra de ferramentas

  • Uso do Menu da Área de trabalho


A Barra de ferramentas

Você pode usar o Painel de controle da NVIDIA barra de ferramentas para fazer o seguinte:

  • Usar os ícones de seta para rolar as páginas de tarefas do Painel de controle da NVIDIA visitadas.

  • Dependendo do fabricante do PC, existe um botão de página inicial que abre a página de boas-vindas da NVIDIA.

Tópicos afins

  • Uso da Interface do Painel de controle da NVIDIA

  • A Barra de menus

  • Uso do Menu da Área de trabalho


Uso do Menu da Área de trabalho

O menu Área de trabalho é o terceiro item da barra de menus do Painel de controle da NVIDIA.

Comando do Menu da Área de trabalho

Descrição

Adicionar Menu de contexto da área de trabalho

Esta é a seleção padrão, e inclui o item do menu do Painel de controle da NVDIA no menu de contexto da área de trabalho.

Adicionar opção "Executar com processador gráfico"

Selecione esta opção para adicionar "Executar com processador gráfico" ao menu de contexto do programa.

Quando esta opção está selecionada, você pode escolher o processador gráfico a ser usado quando iniciar um programa, da seguinte forma:

  1. Clique com o botão direito no ícone do programa.

  2. Clique em Executar com processador gráfico e clique no processador gráfico a ser usado.

A seleção só tem efeito quando o programa é iniciado.

OBSERVAÇÃO:

  • esta opção de menu aparece somente nos sistemas com a tecnologia de GPU NVIDIA para economia de energia.

Exibir ícone de Atividade da GPU na Área de notificações

Selecione esta opção para que o ícone de Atividade da GPU [image] apareça na área de notificações da barra de ferramentas do Windows. Clique no ícone para ver os programas e vídeos que estão usando a GPU NVIDIA.

Esta opção de menu aparece somente nos sistemas com a tecnologia de GPU NVIDIA para economia de energia.

Mostrar Ícone da bandeja de notificações

Clicar no ícone de notificação do Painel de controle da NVIDIA [image] na área de notificações da barra de tarefas do Windows oferece uma forma rápida de definir as principais configurações do Painel de controle da NVIDIA.

Selecione Área de trabalho > Mostrar ícone da bandeja de notificações para mostrar/esconder o ícone da bandeja de notificações do Painel de controle da NVIDIA na área de notificação da barra de tarefas do Windows.

Tópicos afins

  • Uso da Interface do Painel de controle da NVIDIA

  • A Barra de menus

  • A Barra de ferramentas


Uso dos menus específicos da categoria

Estes menus aparecem somente quando algumas páginas de categorias são abertas.

Vídeo

Este menu aparece somente quando a página de categoria de Monitor é aberta.

  • Identificar vídeos. Selecionar para identificar os vídeos configurados com o seu sistema.

Configurações 3D

Este menu aparece somente quando a página de categoria de Configurações 3D é aberta.

  • Mostrar o indicador visual SLI. Selecione para verificar se a renderização da SLI ou o anti-aliasing da SLI está ativado e funcionando.

  • Mostrar o indicador visual de Multi-GPUs. Selecione para verificar se a renderização de multi-GPUs ou o anti-aliasing de multi-GPUs está ativado e funcionando.

  • Mostrar o indicador visual PhysX. Selecione para conferir o tipo de aceleração PhysX que o jogo está usando - CPU ou GPU - ou se a aceleração PhysX está sendo usada.

Estação de trabalho

Este menu aparece somente quando a página de categoria de Estação de trabalho é aberta.

  • Atualizar visualização. Selecione para atualizar a representação gráfica dos vídeos e das placas gráficas instaladas no sistema.

Tópicos afins:

  • Uso da Interface do Painel de controle da NVIDIA

  • A Barra de menus

  • A Barra de ferramentas

  • Uso do Menu da Área de trabalho


Obtenção de atualizações do driver

O recurso de Atualização da NVIDIA avisa quando há um driver mais recente do que o que está instalado disponível para download no site NVIDIA.com. Dependendo das suas escolhas, isso inclui drivers Beta, WHQL e o software 3D Vision mais recente. Embora possa não ser necessário atualizar o driver NVIDIA, a Atualização da NVIDIA avisa quando existe a opção de obter a versão mais recente do driver.

Além das notificações de atualização do driver, a Atualização da NVIDIA também atualiza programas e perfis de jogos, incluindo SLI, multi-GPUs e configurações preferenciais de GPU. Ao contrário das atualizações de driver, o download e a instalação dessas atualizações é automático.

OBSERVAÇÃO: para reverter qualquer programa, SLI ou atualizações de GPU preferenciais baixadas e instaladas, é preciso desinstalar o driver gráfico da NVIDIA. Desinstalar o software de Atualização da NVIDIA não reverte as atualizações.

Para que esse recurso fique disponível, é preciso instalar a Atualização da NVIDIA quando o driver gráfico for instalado.

Obtenção de notificações

Sempre que uma atualização de driver estiver disponível para download, uma mensagem em balão suspenso aparece no ícone da NVIDIA na área de notificação da bandeja do sistema Windows. A mensagem descreve o tipo de driver e da versão.

Clique na mensagem para abrir a página de download de drivers do NVIDIA.com em um navegador e fazer o download do driver.

Configuração da Atualização da NVIDIA

As seções abaixo explicam como configurar a Atualização da NVIDIA:

  • Como ligar e desligar automaticamente as atualizações

  • Como ligar e desligar automaticamente as notificações de atualização

  • Como procurar atualizações

  • Como definir as preferências da Atualização da NVIDIA

Como ligar e desligar automaticamente as atualizações

Você pode escolher se o driver NVIDIA deve procurar ou não as atualizações. Para especificar a frequência com que o driver deve procurar atualizações, use o menu Ajuda.

Uso do ícone de notificação

  1. Se não houver um ícone da bandeja de notificação da NVIDIA, clique em Área de trabalho na barra de menus do Painel de controle da NVIDIA e em Mostrar Ícone da bandeja de avisos.

    2. Pode ser preciso clicar no botão Mostrar ícones ocultos para visualizar o ícone da NVIDIA.

  2. Faça seleção:

    3. Windows XP - Clique no ícone da bandeja de notificação e clique em Atualizações no menu, e marque ou desmarque Procurar atualizações automaticamente, para ligar as atualizações automáticas (marcar) ou não (desmarcar).

    Windows Vista/Windows 7 - Clique com o botão direito no ícone da bandeja de notificação e clique em Procurar atualizações automaticamente, para ligar as atualizações automáticas (marcar) ou não (desmarcar).

Uso do menu Ajuda

  1. Clique em Ajuda na barra de menus do Painel de controle da NVIDIA e clique em Atualizações para abrir o diálogo Atualizar NVIDIA.

  2. Clique na guia Preferências.

  3. Marque ou desmarque a caixa de seleção Procurar atualizações automaticamente, dependendo se deseja ligar as atualizações automáticas (marcar) ou desligar (desmarcar).

  4. Para especificar a frequência com que o driver deve procurar atualizações, clique na seta da lista Procurar atualizações e selecione as opções disponíveis.

  5. Clique em OK quando terminar.

Como ligar e desligar automaticamente as notificações de atualização

Você pode escolher se o driver NVIDIA deve avisá-lo ou não da disponibilidade de atualizações.

Uso do ícone de notificação - Windows XP

  1. Se não houver um ícone da bandeja de notificação da NVIDIA, clique em Área de trabalho na barra de menus do Painel de controle da NVIDIA e em Mostrar Ícone da bandeja de avisos.

    2. Pode ser preciso clicar no botão Mostrar ícones ocultos para visualizar o ícone da NVIDIA.

  2. Faça seleção:

    3. Windows XP - Clique no ícone da bandeja de notificação e clique em Atualizações no menu, e marque ou desmarque Mostrar notificações de atualização, para ligar as atualizações automáticas (marcar) ou não (desmarcar).

    Windows Vista/Windows 7 - Clique com o botão direito no ícone da bandeja de notificação e marque ou desmarque Mostrar notificações de atualização, para receber a notificação (marcar) ou não (desmarcar).

Uso do menu Ajuda

  1. Clique em Ajuda na barra de menus do Painel de controle da NVIDIA e clique em Atualizações para abrir o diálogo Atualizar NVIDIA.

  2. Clique na guia Preferências.

  3. Marque ou desmarque a caixa de seleção Avisar-me quando houver atualizações disponíveis, para receber notificação (marcar) ou não receber notificação (desmarcar).

  4. Clique em OK quando terminar.

Como procurar atualizações

Para procurar atualizações de drivers caso não tenha visto um balão de notificação, ou se quiser que o driver procure imediatamente atualizações.

Uso do ícone de notificação

  1. Se não houver um ícone da bandeja de notificação da NVIDIA, clique em Área de trabalho na barra de menus do Painel de controle da NVIDIA e em Mostrar Ícone da bandeja de avisos.

    2. Pode ser preciso clicar no botão Mostrar ícones ocultos para visualizar o ícone da NVIDIA.

  2. Clique em Procurar atualizações.

    3. Windows XP - Clique no ícone da bandeja de notificação e clique em Atualizações no menu, e clique em Procurar atualizações.

    Windows Vista/Windows 7 - Clique com o botão direito no ícone da bandeja de notificação e clique em Procurar atualizações.

    • O diálogo Procurar atualizações indica que não há atualizações disponíveis ou que o driver não pôde procurar atualizações.

    • Se houver atualizações disponíveis, o diálogo Atualizações da NVIDIA aparece e relaciona os drivers disponíveis na guia Atualizações.

      • Na caixa Atualizações, clique no link Download para abrir a página de download de drivers do NVIDIA.com em um navegador e fazer o download do driver.

    • Se as atualizações do perfil do aplicativo ou GPU preferencial estiverem disponíveis o driver faz o download e as aplica.

Uso do menu Ajuda

  1. Clique em Ajuda na barra de menus do Painel de controle da NVIDIA e clique em Atualizações para abrir o diálogo Atualizações da NVIDIA.

  2. Clique na guia Atualizações.

    • A caixa Atualizações relaciona as atualizações disponíveis.

      • Na caixa Atualizações, clique no link Download para abrir a página de download de drivers do NVIDIA.com em um navegador e fazer o download do driver.

    • Se não houver atualizações relacionadas, o driver pode ser forçado a procurar atualizações, clicando em Procurar atualizações.

      • Se as atualizações do perfil do aplicativo ou GPU preferencial estiverem disponíveis o driver faz o download e as aplica automaticamente.

Como definir as preferências da Atualização da NVIDIA

Esta seção explica como acessar os controles de Preferências da Atualização da NVIDIA, para especificar

  • se o driver pode ou não procurar atualizações,

  • se quer ou não receber notificações de atualizações, e

  • qual software o driver deve procurar, incluindo

  • atualizações beta,

  • o driver gráfico (com ou sem o suporte do 3D Vision nos sistemas com capacidade de 3D),

  • perfis de programas e de jogos (incluindo os SLI e SLI), e

  • o processador gráfico preferencial nos sistemas com a tecnologia de GPU NVIDIA® para economia de energia.

Uso do ícone de notificação

  1. Se não houver um ícone da bandeja de notificação da NVIDIA, clique em Área de trabalho na barra de menus do Painel de controle da NVIDIA e em Mostrar Ícone da bandeja de avisos.

    2. Pode ser preciso clicar no botão Mostrar ícones ocultos para visualizar o ícone da NVIDIA.

  2. Clique em Preferências de atualização

    3. Windows XP - Clique no ícone da bandeja de notificação e clique em Atualizações no menu, e clique em Atualizações preferenciais.

    Windows Vista/Windows 7 - Clique com o botão direito no ícone da bandeja de notificação e clique em Atualizações preferenciais.

    O diálogo Atualização da NVIDIA aparece com a guia Preferências na frente.

Uso do menu Ajuda

  1. Clique em Ajuda na barra de menus do Painel de controle da NVIDIA e clique em Atualizações para abrir o diálogo Atualizar NVIDIA.

  2. Clique na guia Preferências.

Tópicos afins

  • O que é a Interface do Painel de controle da NVIDIA

  • Uso do Menu da Área de trabalho


glossário

3

3D Vision

NVIDIA® 3D Vision™ é um combinação dos óculos estereoscópicos 3D com o software, com a qual você pode ver muitos jogos de computador, fotos digitais e vídeos estereoscópicos 3D. O NVIDIA 3D Vision requer uma placa gráfica NVIDIA compatível, um vídeo pronto para o 3D Vision e um PC com Windows Vista ou Windows 7.

3DTV Play

NVIDIA® 3DTV Play™ é o software com o qual você visualiza conteúdo estereocópico 3D nas TVs HDMI 1.4 3D. O NVIDIA 3DTV Play exige uma GPU pronta para o 3D Vision, um PC com Windows Vista ou Windows 7 e uma TV HDMI 1.4 3D compatível com óculos 3D.

A

anti-aliasing

É uma técnica para diminuir as bordas dentadas - escadas - ou seja, retas que devem ser suavizadas

área de trabalho

Área de trabalho é a área de trabalho em tela do Windows, na qual aparecem janelas, ícones, menus e caixas de diálogo.

C

caixa de diálogo

Caixas de diálogo são janelas de entrada pelo usuário que contêm botão de comando e várias opções para executar um comando ou tarefa.

Por exemplo, em uma caixa de diálogo do aplicativo Windows "Salvar como", você precisa indicar a pasta onde o documento será salvo e o nome desse documento ao salvá-lo.

configuração de multi-vídeos

Uma configuração com dois ou mais vídeos conectados a uma placa gráfica GPU NVIDIA para vários vídeos; ou duas (ou mais) placas gráficas GPU NVIDIA.

configuração de várias placas gráficas

Configuração com dois ou mais vídeos (como um analógico, um digital ou uma TV) conectados a duas (ou mais) placas gráficas GPU NVIDIA instaladas no computador.

configuração de vídeo único

Uma configuração com um único vídeo conectado na placa gráfica GPU NVIDIA no seu computador.

configuração dual-card

Configuração com dois ou mais vídeos (como um analógico, um digital ou uma TV) conectados a duas placas gráficas GPU NVIDIA instaladas no computador.

D

DisplayPort

DisplayPort é uma interface digital de áudio/vídeo, a ser usada principalmente entre um computador e seu monitor de exibição, ou um computador ou um sistema de home theater.

E

estereoscópica 3D

A técnica para apresentação de duas imagens bidimensionais criando uma ilusão de profundidade. Este efeito é criado com a apresentação de imagens ligeiramente diferentes para cada olho.

F

frame lock

Frame lock envolve o use de hardware para sincronizar os quadros em cada vídeo de um grupo de sistemas.

G

genlock

O processo de sincronização da varredura de pixels de um ou mais vídeos com um sinal externo.

GPU

Os produtos do processador (chip) gráfico da NVIDIA são chamados de unidades de processamento gráfico (GPU). A placa gráfica que você está usando baseia-se na GPU NVIDIA.

H

HDMI

HDMI (High-Definition Multimedia Interface) é uma inteface de áudio/vídeo não compactada e totalmente digital.

HDTV

televisão de alta definição Um sistema de transmissão do sinal de TV com uma resolução muito maior do que os padrões NTSC (National Television Committee). Um aparelho de HDTV exige pelo menos dois milhões de pixels, em comparação aos 360 mil de uma televisão comum.

house sync

O sinal de temporização externo usado para a sincronização de todos os vídeos em uma configuração de frame lock ou genlock.

J

janela

Uma janela é uma janela independente na sua área de trabalho. Aplicativos como o Microsoft® Windows® Outlook® ou Explorer podem ter várias janelas, todas fazendo parte do mesmo aplicativo. As janelas podem ser arrastadas na tela, abertas e fechadas, e redimensionadas.

O aplicativo nView Desktop Manager (descrito no Guia do Usuário do NVIDIA nView Desktop Manager) permite que você faça ainda mais coisas com as janelas, como torná-las transparentes, ou fazer que fiquem sempre sobrepostas a outras janelas.

O

Tecnologia Optimus

NVIDIA® Optimus™ é uma tecnologia de GPU para economia de energia que liga e desliga automaticamente a GPU NVIDIA de alto desempenho, de acordo com os programas sendo executados. Consulte Uso da tecnologia de GPU NVIDIA para economia de energia.

P

Painel de controle (Microsoft Windows)

O acesso ao Painel de controle do Windows é feito clicando-se em Iniciar > Configurações > Painel de controle, na barra de ferramentas da área de trabalho do Windows.

Painel de controle (vídeo NVIDA)

O "painel de controle" das propriedades do vídeo NVIDIA refere-se à toda a janela do NVIDIA com o submenu do vídeo NVIDIA que contém opções de menu, sendo que cada uma delas abre em uma página separada de configuração.

Painel de controle (nView Desktop Manager)

O "painel de controle" do nView Desktop Manager refere-se à toda a janela do painel de controle do nView Desktop Manager (no estilo guias ou menus do NVIDIA) na qual pode-se definir as configurações do nView Desktop Manager. Para detalhes, consulte o Guia do Usuário do nView Desktop Manager da versão atual do driver.

O nView Desktop Manager também é um ícone que pode ser clicado no grupo de ícones do Painel de controle do Windows. Ao clicar neste ícone, aparece o "painel de controle" do nView Desktop Manager.

pixel

Abreviação de Picture Element (elemento de imagem), um pixel é um único ponto de uma imagem gráfica.

perfil

Uma lista salva de configurações únicas do vídeo, geralmente associadas a jogos, quando são iniciados.

R

RAID

Quer dizer redundant array of independent disks, (matriz redundante de discos independentes) uma técnica que usa vários discos para aumentar o desempenho do disco, o espaço do disco ou a proteção de dados.

S

sincronização de quadros

É o processo de sincronização da varredura de pixels do vídeo com uma fonte de sincronização.

Tecnologia SLI

A tecnologia de várias GPUs SLI da NVIDIA aproveita a banda larga maior da arquitetura de barramento do PCI Express™ para que várias GPUs trabalhem juntas para proporcionar um desempenho acelerado.

Um sistema SLI NVIDIA consiste de uma placa mãe PCI Express compatível com dois conectores físicos que aceitam a conexão de duas placas gráficas PCI Express NVIDIA. As duas placas gráficas devem ser unidas pelo conector SLI NVIDIA.

Se os drivers gráficos corretos estiverem instalados, o modo SLI pode ser habilitado ou desabilitado. Quando o modo SLI está desabilitado, todos os modos de vários vídeos do nView podem ser usados, inclusive até quatro monitores conectados nas duas placas gráficas SLI. Quando o modo SLI está habilitado, os modos de vários vídeos nView não estão disponíveis. Ao invés disso, as duas placas gráficas operam um único vídeo, para proporcionar desempenho acelerado em 3D nos aplicativos de DirectX e OpenGL.

Para mais informações sobre a tecnologia NVIDIA SLI e uma relação atualizada de hardware e software compatíveis, visite www.SLIZone.com.

V

vídeo analógico

Vídeo analógico refere-se ao vídeo CRT, em geral. Os termos CRT e vídeo analógico têm o mesmo significado neste guia.

vídeo digital

O vídeo digital pode ser uma tela plana digital (digital flat panel - DFP) ou, por exemplo, um painel de vídeo interno LVSD de um computador (laptop ou notebook).


Uso da tecnologia de GPU NVIDIA para economia de energia

A tecnologia de GPU NVIDIA® para economia de energia (tecnologia NVIDIA® Optimus™ para notebooks e tecnologia Synergy™ para PCs desktop) liga automaticamente a GPU NVIDIA de alto desempenho para acelerar programas ou vídeos. A tecnologia otimiza o equilíbrio entre a economia de energia e o desempenho, e está disponível somente com o Windows 7 ou mais recente.

Ao clicar no ícone de Atividade da GPU NVIDIA na área de notificação da barra de tarefas do Windows, a janela mostra os programas e vídeos que estão usando a GPU NVIDIA. Se nenhum programa ou vídeo estiver usando a GPU NVIDIA, a janela indica que o PC está no modo economia de energia.

Observação: o fabricante do PC pode fornecer um plano personalizado de energia do Windows que impede que os programas usem o processador NVIDIA de alto desempenho.

Como faço para especificar o processador gráfico que o meu programa deve usar?

Quando um programa é executado, o driver da NVIDIA seleciona automaticamente o processador gráfico a ser usado para o melhor desempenho - o processador gráfico integrado ou a GPU NVIDIA de alto desempenho.

  • Para garantir que o driver NVIDIA reconheça os programas mais recentes, consulte

  • Gerenciar atualizações

  • Quando os programas são executados nos vídeos conectados aos gráficos integrados, esta seleção pode ser individualizada de duas formas:

  • Especificar o processador gráfico a ser usado pela configuração "Processador gráfico preferencial" de Gerenciar configurações 3D.

  • Especificar o processador gráfico a ser usado quando o programa for iniciado.

Observações:

  • Os programas e os vídeos iniciados em vídeos externos acionados pela GPU NVIDIA sempre usam a GPU NVIDIA ao invés do processador gráfico integrado, sem considerar o "processador gráfico preferencial" selecionado.

  • A seleção pode fazer com que alguns programas não sejam executados corretamente, ou encurtar a vida útil da bateria. Se isso acontecer, selecione "Seleção automática" ou a seleção padrão.

  • Ao modificar a configuração "Processador gráfico preferencial", os programas que já estão sendo executados continuam a usar o mesmo processador gráfico sem interrupção. Para que as configurações do "Processador gráfico preferencial" tenham efeito, é preciso reiniciar o programa.

  • O driver pode substituir sua seleção se o programa exigir um processador gráfico específico.

    • Por exemplo, alguns programas exigem uma GPU NVIDIA de alto desempenho para o processamento de CUDA ou suporte avançado do DirectX não disponíveis com os gráficos integrados. Pode ser preciso executar outros programas em um processador gráfico específico se houver problemas de compatibilidade do programa com o outro processador.

  • Em alguns notebooks ou PCs, o Painel de controle da Nvidia oferece outras opções de configuração do vídeo que não estão disponíveis no painel de controle padrão do Windows. Acesse a Observação sobre o Optimus na página Monitor desta Ajuda para obter mais informações.

Como faço para saber quais programas e vídeos estão usando a GPU NVIDIA de alto desempenho?

Clique no ícone de Atividade da GPU NVIDIA na área de notificação do Windows. A janela indica:

  • Os vídeos que estão acelerados com a GPU NVIDIA de alto desempenho.

  • As conexões de vídeo que são acionadas pela GPU NVIDIA de alto desempenho.

Se não houver nenhum ícone de Atividade da GPU, clique em Visualizar na barra de menus do Painel de controle da NVIDIA e selecione Exibir ícone de Atividade da GPU na Área de notificação. (Consulte Uso do menu Visualizar)


Uso do menu Perfis

Selecione Perfis para trabalhar com as configurações de vídeo salvas durante a execução de tarefas específicas nas seções do aplicativo Monitor ou Desempenho do Painel de controle da NVIDIA. Pode-se fazer o seguinte durante o uso dos comandos de Perfis:

  • Carregar um perfil de área de trabalho salvo

  • Salvar um perfil de área de trabalho

  • Excluir um perfil de área de trabalho existente

Tópicos afins:

  • Uso da Interface do Painel de controle da NVIDIA

  • A Barra de menus

  • A Barra de ferramentas

  • Uso do menu Visualizar